View Issue Details

IDProjectCategoryView StatusLast Update
0001482SymmetricDS ProBugpublic2014-02-15 14:58
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.16 
Target Version3.5.17Fixed in Version3.5.17 
Summary0001482: The wrong version of the Microsoft JDBC driver is being packaged with SymmetricDS
DescriptionThe wrong version of the Microsoft JDBC driver is being packaged with SymmetricDS
TagsNo tags attached.

Activities

chenson

2014-02-06 20:36

administrator   ~0000466

The build server had cached the old version so it was still being distributed.

Issue History

Date Modified Username Field Change
2013-12-07 19:53 chenson New Issue
2013-12-07 19:53 chenson Status new => assigned
2013-12-07 19:53 chenson Assigned To => chenson
2013-12-07 20:01 chenson Status assigned => resolved
2013-12-07 20:01 chenson Fixed in Version => 3.5.12
2013-12-07 20:01 chenson Resolution open => fixed
2013-12-18 10:56 chenson Status resolved => closed
2014-02-06 20:36 chenson Status closed => feedback
2014-02-06 20:36 chenson Resolution fixed => reopened
2014-02-06 20:36 chenson Note Added: 0000466
2014-02-06 20:36 chenson Status feedback => assigned
2014-02-06 20:36 chenson Status assigned => feedback
2014-02-06 20:36 chenson Product Version 3.5.11 => 3.5.16
2014-02-06 20:36 chenson Fixed in Version 3.5.12 => 3.5.17
2014-02-06 20:36 chenson Target Version 3.5.12 => 3.5.17
2014-02-06 20:42 chenson Status feedback => resolved
2014-02-06 20:42 chenson Resolution reopened => fixed
2014-02-15 14:58 chenson Status resolved => closed